Bug 823689 - [abrt] kernel: WARNING: at net/mac80211/mlme.c:1585 ieee80211_assoc_success+0x846/0x860 [mac80211]()
[abrt] kernel: WARNING: at net/mac80211/mlme.c:1585 ieee80211_assoc_success+0...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: John W. Linville
Fedora Extras Quality Assurance
abrt_hash:8d3f3148ecdaa33963bd1400a35...
:
: 823712 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 17:46 EDT by Adrin Jalali
Modified: 2012-11-14 15:30 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 15:30:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrin Jalali 2012-05-21 17:46:35 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/boot/vmlinuz-3.3.5-2.fc16.x86_64 root=UUID=25728f10-651f-47e4-8db8-9533c1b5b9af ro rd.md=0 rd.lvm=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.5-2.fc16.x86_64
reason:         WARNING: at net/mac80211/mlme.c:1585 ieee80211_assoc_success+0x846/0x860 [mac80211]()
time:           Mon 21 May 2012 02:47:06 PM PDT

backtrace:
:WARNING: at net/mac80211/mlme.c:1585 ieee80211_assoc_success+0x846/0x860 [mac80211]()
:Hardware name: 4270CTO
:Modules linked in: btrfs zlib_deflate libcrc32c ses enclosure usb_storage tcp_lp vfat fat ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc ppdev parport_pc parport fuse lockd rfcomm bnep ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_hdmi binfmt_misc snd_hda_codec_conexant arc4 hid_logitech_dj uvcvideo videobuf2_core videodev media videobuf2_vmalloc videobuf2_memops btusb bluetooth snd_hda_intel snd_hda_codec snd_hwdep snd_seq joydev snd_seq_device iTCO_wdt microcode iTCO_vendor_support snd_pcm i2c_i801 iwlwifi mac80211 cfg80211 snd_timer e1000e snd_page_alloc tpm_tis tpm tpm_bios thinkpad_acpi rfkill snd soundcore vhost_net macvtap macvlan tun virtio_net kvm uinput sunrpc mmc_block firewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t nouveau ttm drm_kms_helper drm i2c_core mxm_wmi video wmi [last unloaded: scsi_wait_
:scan]
:Pid: 3108, comm: kworker/u:0 Not tainted 3.3.5-2.fc16.x86_64 #1
:Call Trace:
: [<ffffffff81057abf>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81057b1a>] warn_slowpath_null+0x1a/0x20
: [<ffffffffa0364f66>] ieee80211_assoc_success+0x846/0x860 [mac80211]
: [<ffffffffa036500e>] ieee80211_assoc_done+0x8e/0x430 [mac80211]
: [<ffffffffa0367056>] ieee80211_work_work+0x266/0x16d0 [mac80211]
: [<ffffffffa0366df0>] ? free_work+0x20/0x20 [mac80211]
: [<ffffffff8107478e>] process_one_work+0x11e/0x470
: [<ffffffff8107559f>] worker_thread+0x15f/0x360
: [<ffffffff81075440>] ? manage_workers+0x230/0x230
: [<ffffffff81079d83>] kthread+0x93/0xa0
: [<ffffffff815fd6a4>] kernel_thread_helper+0x4/0x10
: [<ffffffff81079cf0>] ? kthread_freezable_should_stop+0x70/0x70
: [<ffffffff815fd6a0>] ? gs_change+0x13/0x13

smolt_data:
:
:
:General
:=================================
:UUID: 23deef73-d5d3-41ef-b450-101b853c28dd
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.48
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 7940
:System Swap: 3998
:Vendor: LENOVO
:System: 4270CTO ThinkPad W520
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4480:59442:6058:8655) pci, firewire_ohci, FIREWIRE, FireWire Host Controller
:(4480:59427:6058:8655) pci, sdhci-pci, BASE, N/A
:(32902:260:6058:8655) pci, None, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:257:6058:8655) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:(4147:404:6058:8655) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7202:6058:8655) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:7171:6058:8655) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7247:6058:8655) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:6058:8655) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:7226:6058:8655) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:16952:32902:4369) pci, iwlwifi, NETWORK, Centrino Ultimate-N 6300 3x3 AGN
:(32902:7190:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8655) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8655) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7229:6058:8655) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(4318:3050:6058:8655) pci, snd_hda_intel, MULTIMEDIA, GF108 High Definition Audio Controller
:(4318:3578:6058:8655) pci, nouveau, VIDEO, GF108 [Quadro 1000M]
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 6382454 2897874 2577874 1602496 1187973 1187973
:/dev/sda2 /home ext4 4096 4096 23798117 4443335 3251604 5963776 5912438 5912438
:/dev/mmcblk0p1 WITHHELD vfat UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdb2 WITHHELD btrfs 4096 4096 231382179 175015562 166069697 0 0 0
:
Comment 1 Dave Jones 2012-05-24 10:57:23 EDT
*** Bug 823712 has been marked as a duplicate of this bug. ***
Comment 2 Dave Jones 2012-10-23 11:41:47 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 15:30:57 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.